

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 96px 0px 120px 153px;padding: 0px;border: none;width: 641px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 641px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 409px 0px 0px 230px;padding: 0px;border:none;width: 411px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 48px 0px 661px 95px;padding: 0px;border: none;width: 699px;}





#page_3 {position:relative; overflow: hidden;margin: 48px 0px 143px 95px;padding: 0px;border: none;width: 699px;}





#page_4 {position:relative; overflow: hidden;margin: 48px 0px 147px 95px;padding: 0px;border: none;width: 699px;}


#page_4 #p4inl_img1 {position:relative;width:20px;height:23px;}
#page_4 #p4inl_img2 {position:relative;width:20px;height:27px;}
#page_4 #p4inl_img3 {position:relative;width:20px;height:27px;}
#page_4 #p4inl_img4 {position:relative;width:20px;height:27px;}
#page_4 #p4inl_img5 {position:relative;width:20px;height:27px;}
#page_4 #p4inl_img6 {position:relative;width:20px;height:27px;}
#page_4 #p4inl_img7 {position:relative;width:20px;height:23px;}
#page_4 #p4inl_img8 {position:relative;width:20px;height:27px;}



#page_5 {position:relative; overflow: hidden;margin: 48px 0px 111px 95px;padding: 0px;border: none;width: 699px;}


#page_5 #p5inl_img1 {position:relative;width:20px;height:27px;}
#page_5 #p5inl_img2 {position:relative;width:20px;height:27px;}
#page_5 #p5inl_img3 {position:relative;width:20px;height:27px;}
#page_5 #p5inl_img4 {position:relative;width:20px;height:27px;}
#page_5 #p5inl_img5 {position:relative;width:20px;height:27px;}



#page_6 {position:relative; overflow: hidden;margin: 48px 0px 220px 95px;padding: 0px;border: none;width: 699px;}

#page_6 #p6dimg1 {position:absolute;top:452px;left:47px;z-index:-1;width:17px;height:22px;}
#page_6 #p6dimg1 #p6img1 {width:17px;height:22px;}

#page_6 #p6inl_img1 {position:relative;width:17px;height:26px;}
#page_6 #p6inl_img2 {position:relative;width:17px;height:28px;}



#page_7 {position:relative; overflow: hidden;margin: 48px 0px 117px 95px;padding: 0px;border: none;width: 699px;}





#page_8 {position:relative; overflow: hidden;margin: 48px 0px 147px 95px;padding: 0px;border: none;width: 699px;}





#page_9 {position:relative; overflow: hidden;margin: 48px 0px 146px 95px;padding: 0px;border: none;width: 699px;}





#page_10 {position:relative; overflow: hidden;margin: 48px 0px 105px 95px;padding: 0px;border: none;width: 699px;}





#page_11 {position:relative; overflow: hidden;margin: 48px 0px 147px 95px;padding: 0px;border: none;width: 699px;}





#page_12 {position:relative; overflow: hidden;margin: 48px 0px 117px 0px;padding: 0px;border: none;width: 794px;}


#page_12 #p12inl_img1 {position:relative;width:9px;height:23px;}



#page_13 {position:relative; overflow: hidden;margin: 48px 0px 120px 95px;padding: 0px;border: none;width: 699px;}





#page_14 {position:relative; overflow: hidden;margin: 48px 0px 120px 95px;padding: 0px;border: none;width: 699px;}





#page_15 {position:relative; overflow: hidden;margin: 48px 0px 130px 95px;padding: 0px;border: none;width: 699px;}





#page_16 {position:relative; overflow: hidden;margin: 48px 0px 102px 95px;padding: 0px;border: none;width: 699px;}





#page_17 {position:relative; overflow: hidden;margin: 48px 0px 389px 95px;padding: 0px;border: none;width: 699px;}





#page_18 {position:relative; overflow: hidden;margin: 48px 0px 351px 0px;padding: 0px;border: none;width: 794px;}





#page_19 {position:relative; overflow: hidden;margin: 48px 0px 113px 95px;padding: 0px;border: none;width: 699px;}
#page_19 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_19 #id_2 {border:none;margin: 29px 0px 0px 264px;padding: 0px;border:none;width: 435px;overflow: hidden;}





#page_20 {position:relative; overflow: hidden;margin: 48px 0px 105px 95px;padding: 0px;border: none;width: 699px;}





#page_21 {position:relative; overflow: hidden;margin: 48px 0px 520px 95px;padding: 0px;border: none;width: 699px;}





#page_22 {position:relative; overflow: hidden;margin: 48px 0px 121px 95px;padding: 0px;border: none;width: 699px;}

#page_22 #p22dimg1 {position:absolute;top:422px;left:24px;z-index:-1;width:17px;height:114px;}
#page_22 #p22dimg1 #p22img1 {width:17px;height:114px;}

#page_22 #p22inl_img1 {position:relative;width:17px;height:23px;}
#page_22 #p22inl_img2 {position:relative;width:17px;height:23px;}
#page_22 #p22inl_img3 {position:relative;width:17px;height:23px;}



#page_23 {position:relative; overflow: hidden;margin: 47px 0px 708px 95px;padding: 0px;border: none;width: 617px;}





#page_24 {position:relative; overflow: hidden;margin: 48px 0px 113px 0px;padding: 0px;border: none;width: 794px;}





.ft0{font: 19px 'Times New Roman';line-height: 26px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 18px 'Times New Roman';margin-left: 5px;line-height: 24px;}
.ft3{font: 18px 'Times New Roman';line-height: 24px;}
.ft4{font: 16px 'Times New Roman';line-height: 17px;}
.ft5{font: 19px 'Times New Roman';line-height: 24px;}
.ft6{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft7{font: bold 19px 'Times New Roman';line-height: 26px;}
.ft8{font: 18px 'Times New Roman';line-height: 20px;}
.ft9{font: 19px 'Times New Roman';margin-left: 22px;line-height: 26px;}
.ft10{font: 19px 'Times New Roman';margin-left: 27px;line-height: 26px;}
.ft11{font: 19px 'Times New Roman';margin-left: 16px;line-height: 24px;}
.ft12{font: 19px 'Times New Roman';line-height: 25px;}
.ft13{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft14{font: 19px 'Times New Roman';margin-left: 15px;line-height: 24px;}
.ft15{font: 19px 'Wingdings';line-height: 21px;}
.ft16{font: 19px 'Times New Roman';margin-left: 46px;line-height: 21px;}
.ft17{font: bold 19px 'Times New Roman';line-height: 24px;}
.ft18{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft19{font: 19px 'Times New Roman';margin-left: 16px;line-height: 26px;}
.ft20{font: 18px 'Times New Roman';line-height: 25px;}
.ft21{font: 19px 'Times New Roman';margin-left: 7px;line-height: 24px;}
.ft22{font: 19px 'Times New Roman';line-height: 27px;}
.ft23{font: 19px 'Times New Roman';margin-left: 14px;line-height: 25px;}
.ft24{font: 19px 'Times New Roman';margin-left: 14px;line-height: 24px;}
.ft25{font: 19px 'Times New Roman';margin-left: 13px;line-height: 21px;}
.ft26{font: 19px 'Times New Roman';margin-left: 12px;line-height: 26px;}
.ft27{font: italic 19px 'Times New Roman';line-height: 26px;}
.ft28{font: italic 12px 'Times New Roman';line-height: 14px;position: relative; bottom: -2px;}
.ft29{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft30{font: italic 19px 'Times New Roman';line-height: 24px;}
.ft31{font: italic 12px 'Times New Roman';line-height: 17px;position: relative; bottom: -2px;}
.ft32{font: italic bold 19px 'Times New Roman';line-height: 26px;}
.ft33{font: 19px 'Times New Roman';margin-left: 18px;line-height: 24px;}
.ft34{font: 19px 'Times New Roman';margin-left: 10px;line-height: 24px;}
.ft35{font: 18px 'Times New Roman';margin-left: 5px;line-height: 23px;}
.ft36{font: 18px 'Times New Roman';line-height: 23px;}
.ft37{font: 19px 'Times New Roman';margin-left: 5px;line-height: 24px;}
.ft38{font: 19px 'Times New Roman';margin-left: 9px;line-height: 24px;}
.ft39{font: 19px 'Times New Roman';margin-left: 17px;line-height: 26px;}
.ft40{font: 19px 'Times New Roman';margin-left: 8px;line-height: 21px;}
.ft41{font: 19px 'Times New Roman';text-decoration: underline;color: #0000ff;line-height: 26px;}
.ft42{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft43{font: 1px 'Times New Roman';line-height: 1px;}
.ft44{font: 13px 'Times New Roman';line-height: 15px;}
.ft45{font: 11px 'Times New Roman';line-height: 12px;}
.ft46{font: 18px 'Times New Roman';line-height: 26px;}
.ft47{font: 19px 'Times New Roman';margin-left: 6px;line-height: 24px;}
.ft48{font: 19px 'Times New Roman';line-height: 22px;}
.ft49{font: 19px 'Times New Roman';line-height: 23px;}
.ft50{font: 1px 'Times New Roman';line-height: 18px;}

.p0{text-align: center;padding-right: 68px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 48px;margin-top: 2px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 191px;margin-top: 275px;margin-bottom: 0px;}
.p3{text-align: justify;padding-left: 87px;padding-right: 136px;margin-top: 5px;margin-bottom: 0px;text-indent: -15px;}
.p4{text-align: left;padding-left: 70px;margin-top: 5px;margin-bottom: 0px;}
.p5{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 317px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 31px;margin-bottom: 0px;}
.p8{text-align: justify;padding-right: 57px;margin-top: 33px;margin-bottom: 0px;}
.p9{text-align: justify;padding-right: 57px;margin-top: 57px;margin-bottom: 0px;text-indent: 47px;}
.p10{text-align: left;padding-left: 48px;margin-top: 56px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 47px;margin-top: 31px;margin-bottom: 0px;}
.p12{text-align: justify;padding-right: 57px;margin-top: 18px;margin-bottom: 0px;text-indent: 47px;}
.p13{text-align: justify;padding-right: 58px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p14{text-align: left;padding-left: 47px;margin-top: 30px;margin-bottom: 0px;}
.p15{text-align: justify;padding-right: 57px;margin-top: 21px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p17{text-align: justify;padding-right: 57px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p18{text-align: justify;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p19{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p20{text-align: justify;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p21{text-align: left;padding-left: 47px;margin-top: 10px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 47px;margin-top: 4px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p24{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p25{text-align: justify;padding-right: 58px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p26{text-align: left;padding-left: 47px;margin-top: 3px;margin-bottom: 0px;}
.p27{text-align: justify;padding-right: 57px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p28{text-align: justify;padding-right: 57px;margin-top: 29px;margin-bottom: 0px;text-indent: 47px;}
.p29{text-align: justify;padding-left: 47px;margin-top: 6px;margin-bottom: 0px;}
.p30{text-align: justify;padding-left: 47px;margin-top: 5px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 57px;margin-top: 31px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 76px;margin-top: 5px;margin-bottom: 0px;}
.p33{text-align: justify;padding-left: 47px;margin-top: 4px;margin-bottom: 0px;}
.p34{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p35{text-align: justify;padding-right: 57px;margin-top: 31px;margin-bottom: 0px;text-indent: 47px;}
.p36{text-align: justify;padding-right: 52px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p37{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p38{text-align: left;padding-left: 47px;margin-top: 36px;margin-bottom: 0px;}
.p39{text-align: justify;padding-left: 51px;margin-top: 6px;margin-bottom: 0px;}
.p40{text-align: left;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p41{text-align: justify;padding-right: 52px;margin-top: 31px;margin-bottom: 0px;}
.p42{text-align: justify;padding-right: 57px;margin-top: 9px;margin-bottom: 0px;text-indent: 47px;}
.p43{text-align: left;padding-left: 47px;margin-top: 8px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 47px;margin-top: 6px;margin-bottom: 0px;}
.p45{text-align: justify;padding-right: 58px;margin-top: 31px;margin-bottom: 0px;text-indent: 47px;}
.p46{text-align: left;padding-left: 47px;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;}
.p47{text-align: justify;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;}
.p48{text-align: justify;padding-right: 52px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p49{text-align: justify;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 47px;padding-right: 52px;margin-top: 4px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 313px;margin-top: 0px;margin-bottom: 0px;}
.p52{text-align: justify;padding-right: 57px;margin-top: 26px;margin-bottom: 0px;text-indent: 47px;}
.p53{text-align: justify;padding-right: 57px;margin-top: 30px;margin-bottom: 0px;text-indent: 47px;}
.p54{text-align: justify;margin-top: 6px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 408px;margin-top: 0px;margin-bottom: 0px;}
.p56{text-align: justify;padding-left: 95px;padding-right: 57px;margin-top: 31px;margin-bottom: 0px;text-indent: 47px;}
.p57{text-align: justify;padding-left: 95px;padding-right: 57px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p58{text-align: right;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;}
.p59{text-align: left;padding-left: 174px;padding-right: 397px;margin-top: 7px;margin-bottom: 0px;text-indent: -31px;}
.p60{text-align: left;padding-left: 170px;padding-right: 355px;margin-top: 6px;margin-bottom: 0px;}
.p61{text-align: justify;padding-left: 95px;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p62{text-align: justify;padding-left: 95px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p63{text-align: justify;padding-left: 95px;padding-right: 57px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p64{text-align: justify;padding-left: 47px;margin-top: 7px;margin-bottom: 0px;}
.p65{text-align: left;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;}
.p66{text-align: justify;padding-right: 76px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p67{text-align: justify;padding-left: 47px;margin-top: 3px;margin-bottom: 0px;}
.p68{text-align: left;padding-right: 57px;margin-top: 31px;margin-bottom: 0px;}
.p69{text-align: justify;padding-left: 47px;margin-top: 2px;margin-bottom: 0px;}
.p70{text-align: justify;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;}
.p71{text-align: justify;padding-right: 52px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p72{text-align: justify;padding-right: 58px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p73{text-align: left;padding-left: 47px;margin-top: 32px;margin-bottom: 0px;}
.p74{text-align: justify;padding-right: 57px;margin-top: 17px;margin-bottom: 0px;text-indent: 47px;}
.p75{text-align: justify;padding-right: 57px;margin-top: 10px;margin-bottom: 0px;text-indent: 47px;}
.p76{text-align: left;padding-left: 593px;margin-top: 31px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 390px;margin-top: 33px;margin-bottom: 0px;}
.p78{text-align: right;padding-right: 57px;margin-top: 5px;margin-bottom: 0px;}
.p79{text-align: right;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;}
.p80{text-align: justify;padding-left: 376px;padding-right: 57px;margin-top: 6px;margin-bottom: 0px;text-indent: 178px;}
.p81{text-align: left;padding-left: 392px;margin-top: 29px;margin-bottom: 0px;}
.p82{text-align: left;padding-left: 527px;margin-top: 6px;margin-bottom: 0px;}
.p83{text-align: left;padding-left: 378px;margin-top: 33px;margin-bottom: 0px;}
.p84{text-align: left;padding-left: 366px;margin-top: 98px;margin-bottom: 0px;}
.p85{text-align: left;padding-left: 119px;margin-top: 29px;margin-bottom: 0px;}
.p86{text-align: left;padding-left: 95px;margin-top: 6px;margin-bottom: 0px;}
.p87{text-align: left;padding-left: 95px;margin-top: 5px;margin-bottom: 0px;}
.p88{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p89{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p90{text-align: right;padding-right: 47px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p91{text-align: left;padding-left: 107px;padding-right: 57px;margin-top: 31px;margin-bottom: 0px;text-indent: 391px;}
.p92{text-align: left;padding-left: 153px;padding-right: 68px;margin-top: 6px;margin-bottom: 0px;text-indent: -95px;}
.p93{text-align: left;padding-left: 106px;margin-top: 5px;margin-bottom: 0px;}
.p94{text-align: left;padding-left: 214px;margin-top: 52px;margin-bottom: 0px;}
.p95{text-align: left;padding-left: 101px;margin-top: 98px;margin-bottom: 0px;}
.p96{text-align: left;padding-left: 172px;padding-right: 167px;margin-top: 6px;margin-bottom: 0px;text-indent: -57px;}
.p97{text-align: left;margin-top: 49px;margin-bottom: 0px;}
.p98{text-align: left;margin-top: 6px;margin-bottom: 0px;}
.p99{text-align: left;padding-left: 284px;margin-top: 6px;margin-bottom: 0px;}
.p100{text-align: left;padding-left: 54px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p101{text-align: right;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p102{text-align: left;padding-left: 52px;margin-top: 3px;margin-bottom: 0px;}
.p103{text-align: left;padding-left: 44px;margin-top: 6px;margin-bottom: 0px;}
.p104{text-align: left;padding-left: 332px;margin-top: 6px;margin-bottom: 0px;}
.p105{text-align: left;padding-left: 328px;margin-top: 6px;margin-bottom: 0px;}
.p106{text-align: left;padding-left: 214px;padding-right: 60px;margin-top: 3px;margin-bottom: 0px;text-indent: -164px;}
.p107{text-align: left;padding-left: 415px;margin-top: 26px;margin-bottom: 0px;}
.p108{text-align: left;padding-left: 415px;margin-top: 5px;margin-bottom: 0px;}
.p109{text-align: left;padding-left: 415px;margin-top: 0px;margin-bottom: 0px;}
.p110{text-align: left;padding-left: 415px;margin-top: 1px;margin-bottom: 0px;}
.p111{text-align: left;padding-left: 169px;margin-top: 22px;margin-bottom: 0px;}
.p112{text-align: left;padding-left: 283px;margin-top: 5px;margin-bottom: 0px;}
.p113{text-align: left;padding-left: 193px;padding-right: 130px;margin-top: 27px;margin-bottom: 0px;text-indent: -119px;}
.p114{text-align: left;padding-left: 275px;margin-top: 26px;margin-bottom: 0px;}
.p115{text-align: left;padding-left: 120px;margin-top: 5px;margin-bottom: 0px;}
.p116{text-align: left;padding-left: 9px;margin-top: 4px;margin-bottom: 0px;}
.p117{text-align: left;padding-left: 263px;margin-top: 2px;margin-bottom: 0px;}
.p118{text-align: left;margin-top: 13px;margin-bottom: 0px;}
.p119{text-align: left;margin-top: 5px;margin-bottom: 0px;}
.p120{text-align: justify;margin-top: 5px;margin-bottom: 0px;}
.p121{text-align: justify;margin-top: 4px;margin-bottom: 0px;}
.p122{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p123{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p124{text-align: left;padding-right: 59px;margin-top: 27px;margin-bottom: 0px;}
.p125{text-align: left;padding-left: 498px;margin-top: 31px;margin-bottom: 0px;}
.p126{text-align: left;padding-left: 31px;margin-top: 6px;margin-bottom: 0px;}
.p127{text-align: left;padding-left: 47px;padding-right: 394px;margin-top: 5px;margin-bottom: 0px;}
.p128{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p129{text-align: left;padding-left: 153px;padding-right: 68px;margin-top: 2px;margin-bottom: 0px;text-indent: -95px;}
.p130{text-align: left;padding-left: 106px;margin-top: 4px;margin-bottom: 0px;}
.p131{text-align: left;padding-left: 120px;margin-top: 54px;margin-bottom: 0px;}
.p132{text-align: left;padding-left: 2px;margin-top: 19px;margin-bottom: 0px;}
.p133{text-align: left;padding-left: 470px;margin-top: 5px;margin-bottom: 0px;}
.p134{text-align: left;padding-left: 9px;margin-top: 27px;margin-bottom: 0px;}
.p135{text-align: left;padding-left: 13px;margin-top: 5px;margin-bottom: 0px;}
.p136{text-align: left;margin-top: 28px;margin-bottom: 0px;}
.p137{text-align: left;padding-left: 48px;padding-right: 73px;margin-top: 2px;margin-bottom: 0px;}
.p138{text-align: left;padding-left: 48px;padding-right: 85px;margin-top: 2px;margin-bottom: 0px;}
.p139{text-align: left;padding-left: 48px;padding-right: 66px;margin-top: 1px;margin-bottom: 0px;text-indent: -23px;}
.p140{text-align: left;padding-left: 24px;padding-right: 90px;margin-top: 1px;margin-bottom: 0px;}
.p141{text-align: left;margin-top: 38px;margin-bottom: 0px;}
.p142{text-align: left;padding-right: 80px;margin-top: 5px;margin-bottom: 0px;text-indent: 447px;}
.p143{text-align: left;margin-top: 36px;margin-bottom: 0px;}
.p144{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p145{text-align: left;padding-left: 36px;margin-top: 2px;margin-bottom: 0px;}
.p146{text-align: left;padding-left: 91px;margin-top: 3px;margin-bottom: 0px;}
.p147{text-align: left;padding-left: 299px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p148{text-align: left;padding-left: 263px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p149{text-align: center;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p150{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p151{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p152{text-align: left;padding-left: 95px;margin-top: 31px;margin-bottom: 0px;}
.p153{text-align: left;padding-left: 302px;padding-right: 243px;margin-top: 33px;margin-bottom: 0px;text-indent: -15px;}
.p154{text-align: left;padding-left: 344px;margin-top: 254px;margin-bottom: 0px;}
.p155{text-align: justify;padding-left: 240px;padding-right: 136px;margin-top: 6px;margin-bottom: 0px;text-indent: -15px;}
.p156{text-align: left;padding-left: 223px;margin-top: 5px;margin-bottom: 0px;}
.p157{text-align: right;padding-right: 57px;margin-top: 247px;margin-bottom: 0px;}
.p158{text-align: left;padding-left: 190px;padding-right: 105px;margin-top: 33px;margin-bottom: 0px;text-indent: -46px;}
.p159{text-align: center;padding-left: 121px;padding-right: 83px;margin-top: 6px;margin-bottom: 0px;}
.p160{text-align: left;padding-left: 264px;margin-top: 2px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 347px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 276px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 280px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 358px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 235px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 407px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 14px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 567px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 581px;vertical-align: bottom;}

.tr0{height: 17px;}
.tr1{height: 23px;}
.tr2{height: 21px;}
.tr3{height: 26px;}
.tr4{height: 27px;}
.tr5{height: 31px;}
.tr6{height: 18px;}
.tr7{height: 51px;}
.tr8{height: 53px;}

.t0{width: 623px;margin-left: 114px;margin-top: 29px;font: 16px 'Times New Roman';}
.t1{width: 638px;margin-top: 97px;font: 16px 'Times New Roman';}
.t2{width: 642px;margin-top: 58px;font: 18px 'Times New Roman';}
.t3{width: 617px;font: 19px 'Times New Roman';}

